summary.mandel {PMCMRplus} | R Documentation

## Object Summary for class `"mandel"`

### Description

`summary.mandel` is a function used to produce result summaries of the results of the functions `mandelhTest` or `mandelkTest`.

### Usage

    ## S3 method for class 'mandel'
    summary(object, ...)

### Arguments

`object` | an object of class `"mandel"` for which a summary is desired.
`...` | further arguments. Currently ignored.

### See Also

`mandelhTest`, `mandelkTest`

[Package PMCMRplus version 1.6.1 Index]